DEDIT2(3)

SYNOPSIS
SUBROUTINE DEDIT2 (Y, T, ERM)

NAME
dedit2 - Subsidiary to DDASQC.

LIBRARY
SLATEC (DASSL)

TYPE
DOUBLE PRECISION (EDIT2-S, DEDIT2-D)

AUTHOR
PETZOLD, LINDA R., (LLNL)

SEE ALSO
DDASQC

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
891013 DATE WRITTEN
901001 Converted prologue to 4.0 format and made all argument declarations explicit. (FNF)
901009 Changed AMAX1 to MAX. (FNF)
901030 Removed FLOAT's; made all local declarations explicit. (FNF)